Ana içeriğe geç
Yardım

Orijinal gönderinin sahibi: nikkibic ,

Metin:

Try googling for an older version of facebook. Version 3.5 works. Once installed, go to google play and make sure auto update isnt selected

Durum:

open